Bug 812768 - [as7] Script-subresource is missing
[as7] Script-subresource is missing
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-04-16 03:53 EDT by Heiko W. Rupp
Modified: 2013-08-05 20:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 17:25:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-04-16 03:53:52 EDT
as7 plugin needs a script sub-resource like as4 to allow to run the stuff in bin/ from within alert scripts
Comment 1 Heiko W. Rupp 2012-04-16 06:54:24 EDT
Re-assigning to Ian, as he did the original as4 one.
Comment 2 Charles Crouch 2012-04-20 17:25:58 EDT
----- Original Message -----
> Just discussed this with Alan, his steer was that it was not required
> for AS7. If we already ship the standalone script plugin in JON then
> people should be able to use that.
> I'm rejecting this bug.

Note You need to log in before you can comment on or make changes to this bug.